a{ font-family: Verdana, Arial, sans-serif; }
a:hover{ font-family: Verdana, Arial, sans-serif; text-decoration: none; color: #FF0000; }
p{ font-family: Verdana, Arial, sans-serif; font-size: 0.9em; }
h1{ font-family: Verdana, Arial, sans-serif; font-size:1.25em; margin-top:0px;}
h2{ font-family: Verdana, Arial, sans-serif; font-size:1.1em;}
h3{ font-family: Verdana, Arial, sans-serif; font-size:1.1em;}
h4{ font-family: Verdana, Arial, sans-serif; font-size:1em; font-weight:bold;}
h5{ font-family: Verdana, Arial, sans-serif; font-size:1em; font-weight:bold;}
h6{ font-family: Verdana, Arial, sans-serif; font-size:1em; font-weight:bold;}
body{padding:0; margin:0; font-family: Verdana, Arial, sans-serif; font-size: 0.9em;}
table {font-family: Verdana, Arial, sans-serif; font-size: 0.9em;}
.button{ font-family: Verdana, Arial, sans-serif; font-size: 1em; font-weight: bold;}
.textbox{ font-family: Verdana, Arial, sans-serif; font-size: 1em;}
.label{ font-family: Verdana, Arial, sans-serif; font-size: 1em; font-weight: bold;}
.topsearchlabel {font-family: Verdana, Arial, sans-serif; font-size: 1em; color: #FFFFFF; font-weight: bold;}
.radio{ font-family: Verdana, Arial, sans-serif; font-size: 1em;}
.checkbox{ font-family: Verdana, Arial, sans-serif; font-size: 1em;}
.dropdown{ font-family: Verdana, Arial, sans-serif; font-size: 1em;}
#disqus_thread{float:left; display:block; width:500px;}

@media screen{
.button {-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;border:2px solid #ffffff;display:inline-block;color:#262626;font-family:Verdana;font-size:15px;font-weight:bold;padding:10px 24px;text-decoration:none;text-shadow:-1px 1px 0px #ffffff; margin-top:13px;}
.button:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;}
.button:active {position:relative;top:1px;}
#normalcontent{display:block;}
#mobilecontent{display:none;}
#header{display:block; background-image:url('/NOC/images/header.png'); background-repeat:repeat-x; width:100%; height:77px;}
#header img{margin-top:10px;}
#headerleft{float:left; background-image:url('/NOC/images/headerleft.png'); background-repeat:no-repeat; height:77px; width:59px; }
#headerright{float:right; background-image:url('/NOC/images/headerright.png'); background-repeat:no-repeat; background-position:top right;height:77px; }
#headerright form{margin-top:17px; margin-right:80px; border:0px; padding:0px;}
#headeroptions{float:right; margin-right:15px; vertical-align:top;}
#headeroptions img{margin-top:0px;}
#headeroptions form{margin-top:0px; border:0px; padding:0px;}
.searchwrapper {width:257px; height:37px;background-image:url('/NOC/images/form_back.png');background-repeat:no-repeat; top:15px;margin:0px;right:15px;position:relative; }
.searchwrapper form { display:inline ; }
.searchbox {border:0px;background-color:transparent; position:absolute; top:4px;left:10px;width:218px;height:30px;}
#innertop{height:60px; display:block; background-image:url('/NOC/images/innertopmid.jpg'); background-repeat:repeat-x; border:0px; padding:0px; margin:0px;}
#innertopleft{height:60px; width:93px; background-image:url('/NOC/images/innertopleft.jpg'); background-repeat:no-repeat; float:left; border:0px; padding:0px; margin:0px;}
#innertopright{height:60px; width:93px; background-image:url('/NOC/images/innertopright.jpg'); background-repeat:no-repeat; background-position:right; float:right; border:0px;}

#monitorbodyleft{display:block; background-image:url('/NOC/images/Monitor_TopLeft.jpg'); background-repeat:repeat-y; clear:both; border:0px; padding-left:3px;margin:0px;}
#monitorbodyright{background-image:url('/NOC/images/Monitor_TopRight.jpg'); background-repeat:repeat-y; background-position:top right; width:100%; border:0px; margin:0px; margin-right:3px;}
#monitorcontentsection{display:block; margin-left:15px; margin-right:15px; overflow:hidden; background-color:#FFF;}
#contentsummary h2{font-size:1.3em;}
#contentsummary h2 a{text-decoration:none;}
#contentsummary img{float:left; margin:5px;}
#summaryoptions{display:block; clear:left; font-weight:bold; text-align:right;}
#summaryoptions img{float:none; margin:0px;}
#summaryoptions a{text-decoration:none;}
#summaryad {float:left; margin-right:20px;}
#contentoptionstop{display:block; margin-bottom:5px; text-align:center;}
#contentoptionstop a{text-decoration:none;}
#contentoptionsbottom{display:block; margin-bottom:5px; text-align:center;}
#contentoptionsbottom a{text-decoration:none;}

#middleadvert{float:right; display:inline; text-align:center; margin:10px;}

#pageoptions{display:inline; float:right; background-color:#fff; background-image:url('//NOC/images/innertopmid.jpg'); background-repeat:repeat-x; padding-top:10px; width:300px; min-width:300px; margin-left:10px;}
#pageoptionsbase{background-image:url('/NOC/images/InnerBottommid.png'); background-repeat:repeat-x; height:10px;background-color:#fff;}

#pageoptions h3{font-size:1em; font-weight:bold; margin:0px; text-align:center; background-repeat:repeat-x; background-image:url('/images/nocdesign/pageopts_seperator.jpg');}
#pageoptions a{text-decoration:none;}
#pageoptions ul{width:250px;}

#twitterfeed{width:300px; vertical-align:top; font-size:0.7em; display:block; margin-bottom:5px;}
#twitterfeed img{float:left; margin-right: 5px;}

#socialfeeds{width:300px; vertical-align:top; text-align:center; font-size:0.7em; display:block; margin-bottom:5px;background-color:#fff;}

#monitorbase{height:60px; clear:both; display:block; background-image:url('/NOC/images/InnerBottommid.png'); background-repeat:repeat-x; border:0px; padding:0px; margin:0px; text-align:center;}
#monitorbase p{margin:0px; border:0px; padding:0px;}
#monitorbaseleft{height:60px; width:93px; background-image:url('/NOC/images/InnerBottomLeft.png'); background-repeat:no-repeat; float:left; border:0px; padding:0px; margin:0px;}
#monitorbaseright{height:60px; width:93px; background-image:url('/NOC/images/InnerBottomRight.png'); background-repeat:no-repeat; float:right; border:0px; padding:0px; margin:0px;}

#footer{display:block; clear:both; color:#000;}
#footer a{color:#000; font-style:normal; text-decoration:none;}
#body{padding:0px; margin:0; display:block; position:relative; clear:both; background-image:url('/noc/images/mainbackground.jpg'); background-repeat:repeat-x; background-color:#96cafc;}
.footertext{ font-family: Verdana, Arial, sans-serif; font-size: 0.8em; color:#FFFFFF;}

}


@media handheld{
#normalcontent{display:none;}
#mobilecontent{display:block;}
}

@media print{
#normalcontent{display:block;}
#mobilecontent{display:none;}
body         { font-family: Verdana, Arial, sans-serif; font-size: 10pt; }
table {font-family: Verdana, Arial, sans-serif; font-size: 10pt; }
p{ font-family: Verdana, Arial, sans-serif; font-size: 10pt; }
h1{ font-family: Verdana, Arial, sans-serif; font-size: 18pt;}
h2{ font-family: Verdana, Arial, sans-serif; font-size:16pt;}
h3{ font-family: Verdana, Arial, sans-serif; font-size:14pt;}
h4{ font-family: Verdana, Arial, sans-serif; font-size:12pt; font-weight:bold;}
h5{ font-family: Verdana, Arial, sans-serif; font-size:12pt; font-weight:bold;}
h6{ font-family: Verdana, Arial, sans-serif; font-size:12pt; font-weight:bold;}
#normalcontent{display:block;}
#mobilecontent{display:none;}
#footer{display:none;}
#body{padding-top:25px; margin:0; display:block; position:relative; clear:both; background-color: #99CCFF;}
#body #contentopts{display:none;}
#body #leftad{display:none;}
#header{display:none;}
#header h1{display:none;}
#search{display:none;}
#navigation {display:none;}
#navigation img{display:none;}
}

iframe { background: transparent !important; }